import java.io.*;
public class Aritmetik1
{  public static void main(String[] args) 
         {
         int sayi1=1;
         int sayi2=2;
         sayi1+=sayi2;
         System.out.println("sayi1+= : "+ sayi1);
         sayi1-=sayi2;
         System.out.println("sayi1-= : "+ sayi1);
         sayi1*=sayi2;
         System.out.println("sayi1*= : "+ sayi1);
         sayi1/=sayi2;
         System.out.println("sayi1/= : "+ sayi1);

         }
}



